#Produit automatiquement par BundleManager
#Sat Feb 03 16:17:07 CET 2018
ActionUpload=T\u00E9l\u00E9versement
LabelLocalDate=Date local
LabelRemove=Supprim\u00E9
EnumCheckPeriodMonth=Mois
EnumCheckPeriodYear=Ann\u00E9e
ActionOnline=Mise en ligne\u2026
ActionLocalRemove=Nettoyer fichiers locaux
MessageUploadCompleted={0,choice,0\# Aucun t\u00E9l\u00E9verssement|0< {0} fichiers t\u00E9l\u00E9vers\u00E9s}.
LabelLocal=Local
EnumCheckPeriodWeek=Semaine
LabelFileName=Fichier
EnumCheckPeriodDay=Jour
UpdateSoftTitle=Mise \u00E0 jour
LabelRemoteSize=Taille distante
MessageDownloadInfo={0} \: {1,choice,0\# Le serveur ne r\u00E9pond pas|0< '{2,choice,0\# pas de fichier|1\# 1 fichier|1< {2,number,integer} fichiers}' ({3}o)}
LabelRemote=Distant
ActionDetails=D\u00E9tails\u2026
DownloadTitle=T\u00E9l\u00E9chargement des mises \u00E0 jour  
MessageUpload=T\u00E9l\u00E9versement
MessageDownloadCompleted={0,choice,0\# Aucun t\u00E9l\u00E9chargement|0< {0} fichiers t\u00E9l\u00E9charg\u00E9s.\n Vous devez quitter et relancer le logiciel.}
ActionUpdate=Mise \u00E0 jour\u2026
LabelDownload=T\u00E9l\u00E9charg\u00E9
MessageLocalRemove=Nettoyage local
LabelRemoteDate=Date distante
ActionDownload=T\u00E9l\u00E9chargement
MessageUpdateSoft=Relancer la nouvelle version ? \n (si ce message revient lancez UpdatedAdecWatt.jar)
LabelLocalSize=Taille local
DetailsTitle=D\u00E9tails
EnumCheckPeriodNoCheck=Jamais
ActionRemoteRemove=Nettoyer fichiers distants
LabelCheckingPeriod=V\u00E9rification des mises \u00E0 jour \: 
UploadTitle=\ T\u00E9l\u00E9versement 
MessageDownload=T\u00E9l\u00E9chargement
LabelUpload=T\u00E9l\u00E9vers\u00E9
